.entry-is-isolated p {
  font-size: 1.5rem;
  line-height: 166%;
}

.contactform {
  margin: 6rem 2.5rem;
}
@media (768px <= width) {
  .contactform {
    margin: 0;
    padding-bottom: 14rem;
  }
}
.contactform__inner {
  background: var(--color-gray-soft);
  padding: 2.5rem 2rem;
}
@media (768px <= width) {
  .contactform__inner {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    padding: 8rem;
  }
}
.contactform__lists {
  border-top: 1px solid var(--color-gray-cool);
}
.contactform__lists + .contactform__lists {
  margin-top: 5rem;
}
.contactform__item {
  border-bottom: 1px solid var(--color-gray-cool);
  padding: 1.5rem 0;
}
@media (768px <= width) {
  .contactform__item {
    display: grid;
    grid-template-columns: max(26.4423076923%, 23rem) auto;
    align-items: start;
    padding: 2.5rem 0;
    gap: 2rem 0;
  }
  .contactform__item.inradicheck .key {
    padding-top: 0.8rem;
  }
}
.contactform__item p,
.contactform__item br {
  display: contents;
}
.contactform__item .key {
  display: grid;
  grid-template-columns: 4rem auto;
  gap: 0.5rem 2rem;
  padding-right: 3rem;
}
@media (768px <= width) {
  .contactform__item .key {
    padding-top: 1.4rem;
  }
}
.contactform__item .key .label {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 166%;
}
.contactform__item .key .note {
  grid-column: 2/3;
  font-size: 1.2rem;
  color: var(--color-lighttext);
  line-height: 166%;
}
.contactform__item .value + .key {
  margin-top: 1.5rem;
}
@media (768px <= width) {
  .contactform__item .value + .key {
    margin-top: 0rem;
  }
}
.contactform__item i {
  font-style: normal;
  font-size: 1.2rem;
  line-height: 166%;
  color: #fff;
  padding: 0.2rem 0.8rem;
  align-self: first baseline;
  translate: 0 0.1rem;
}
.contactform__item i.any {
  background-color: var(--color-lighttext);
}
.contactform__item i.required {
  background-color: var(--color-gold-muted);
}
.contactform__item .value {
  margin-top: 1.5rem;
}
@media (768px <= width) {
  .contactform__item .value {
    margin-top: 0;
  }
}
.contactform__item .value .label {
  font-family: var(--ff-roboto);
}
.contactform [data-name=madori2] {
  margin-top: 1rem;
  display: inline-block;
  width: 100%;
}
.contactform .pp {
  text-align: center;
  padding-top: 4rem;
}
.contactform .pp a {
  color: var(--color-gold-muted);
}
.contactform .pp .wpcf7-form-control {
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
}
.contactform__button {
  margin-top: 4rem;
  display: flex;
  justify-content: center;
}
.contactform__button p {
  display: contents;
}
.contactform__button button.btn {
  width: 28rem;
  height: 5rem;
}
@media (768px <= width) {
  .contactform__button button.btn {
    height: 6rem;
  }
}
.contactform__button button.btn + button.btn {
  margin-left: 3rem;
}
.contactform__button .wpcf7-spinner {
  display: none;
}

#confirm .key {
  padding-top: 0;
}

.wpcf7-response-output {
  display: none;
}

.contact-thanks {
  margin: 0rem 2.5rem 6rem;
  font-size: 1.5rem;
  line-height: 200%;
}
@media (768px <= width) {
  .contact-thanks {
    margin: 0;
    padding-top: 6rem;
    padding-bottom: 14rem;
    margin-left: max(50% - 50rem, 5rem);
    margin-right: max(50% - 50rem, 5rem);
    max-width: 100rem;
  }
}
@media (768px <= width) {
  .contact-thanks__text {
    text-align: center;
  }
}
.contact-thanks__button {
  margin-top: 4rem;
}
.contact-thanks__button a {
  width: 28rem;
  margin-left: auto;
  margin-right: auto;
}